<div class="header">{{ week.title }}</div>
<div class="week-section" [class.splited]="selectedDay !== null">
  <div class="week-actions"></div>
  <div class="editing-day">
    <app-day-edit
      [day]="selectedDay"
      class="day"
      *ngIf="selectedDay"
      (onUpdated)="refreshDay($event)"
      [plan]="plan"
    ></app-day-edit>
  </div>
  <div class="days">
    <app-day-tag
      [day]="day"
      class="day"
      *ngFor="let day of week.days"
      (click)="toggleDay(day)"
      [class.selected]="selectedDay?.id == day.id"
      (onDrop)="tag.drop($event)"
      #tag
      pDroppable="caseitems"
    >
    </app-day-tag>
  </div>
</div>
